Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Feb 2020 02:36:28 -0500

Chat transcript

	

	David Fri, 02/14/20 10:31:03 am Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 10:31:03 am
	
		hello David how are uyouu?
	
		Our client want Dedicated server with this specifications.
Dear Sir/Madam,

At the moment I am searching for a provider in Germany to expand my services.
I am searching for the following server/specifications.

32 GB DDR3 RAM
2 TB / 1 TB HDD Storage
4 Cores
No preferred processor
1 Main IPv4 included.
8x /29 subnets from different ranges.
The server must not be hosted at OVH or Hetzner. I request your own datacenter.

Let me know if you can mean something to me.

We are waiting your reply.
Regards

	David 10:31:20 am
	
		Hi there.
	
		Alright! please allow me to go through that.

	Visitor 10:32:34 am
	
		thanks
	
		we are reseller you can send us email on our id
	
		[email-masked]

	David 10:33:18 am
	
		Alright!
May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it's a custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
	
		Sure we will send that to your respective email I.D.

	Visitor 10:34:32 am
	
		Ghulam Muhammad Mustafa
	
		+923347708000
	
		[email-masked]
	
		Bliss Hosting Company

	David 10:35:48 am
	
		Alright! Thank you for your details. Our sales team will get back to you shortly.
	
		Is there anything else I can assist you with?

	Visitor 10:36:22 am
	
		thanks
	
		we are waiting your reply

	David 10:37:07 am
	
		Alright! It was nice talking to you. Have a great day ahead, goodbye!  Take Care :)

	System 10:37:16 am
	
		David archived the chat

	6m 13s

Chat has been opened from website: https://www.colocationamerica.com/multiple-c-class-ip-addresses.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com